/*
 * c-css by U4EA Technologies - Allan Jardine
 * Version:       1.2.php.3
 * Browser:        0
 * Browser group: 
 */
@font-face { font-family: 'altgothic'; src: url('alternate-gothic/alternate_gothic_no2_bt-webfont.eot'); src: url('alternate-gothic/alternate_gothic_no2_bt-webfont.eot?#iefix') format('embedded-opentype'), url('alternate-gothic/alternate_gothic_no2_bt-webfont.woff') format('woff'), url('alternate-gothic/alternate_gothic_no2_bt-webfont.ttf') format('truetype'), url('alternate-gothic/alternate_gothic_no2_bt-webfont.svg#alternategothic2_btregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'AgencyFB-Reg'; src: url('agency/agencyr.eot'); src: url('agency/agencyr.eot?#iefix') format('embedded-opentype'), url('agency/agencyr.woff') format('woff'), url('agency/agencyr.ttf') format('truetype'), url('agency/agencyr.svg#agencyr') format('svg'); font-weight: normal; font-style: normal; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body { margin:0; padding:0; color:#222222; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; }
body { background-color:#eceded; color:#222222; }
h1, h2, h3, h4 { margin:0; padding:0; font-weight:normal; font-family:"altgothic"; text-transform: uppercase; color:#c8102e; }
a { text-decoration:none; }
p, li { margin:0; padding:0; }
a img { border:none; }
.wrapper { width:920px; margin: 0 auto; position: relative; }
#header { height:120px; background-color: #fff; }
#logo { margin-top:30px; display: inline-block; }
#phone { font-size: 22px; font-family:"altgothic"; text-transform: uppercase; color:#c8102e; float:right; line-height: 120px; height: 120px; vertical-align: middle; }
#phone span, #phone a { color:#222 !important; }
#menu { background-color:#c8102e; border-top:solid 6px #222; }
#menu li { list-style: none; float:left; padding-right:45px; position:relative; padding-top:10px; padding-bottom:10px; }
#menu a { font-family:"altgothic"; color:#fff; text-transform: uppercase; font-size: 18px; }
#menu a:hover { color:#222; }
#menu li>ul { display:none; position:absolute; z-index: 20001; background-color:#c8102e; padding-left:14px; padding-right:14px; padding-bottom:4px; margin-left:-14px; margin-top:10px; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.5); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.5); }
#menu li:hover>ul { display:block; }
#menu li>ul li { display:block; float:none; white-space:nowrap; padding:0; margin-bottom:4px; }
#menu li>ul li a { }
.nav-collapse { overflow:visible !important; }
.nav-collapse li>ul { width:auto; }
.nav-collapse li { width:auto !important; }
#features-wrapper { background-color:#e4e5e5; height:347px; background-image:url('/images/background-features.png'); background-position: center bottom; background-repeat: no-repeat; position: relative; margin-bottom: 20px; }
#features-wrapper li, #features-wrapper ol, #features-wrapper ul { list-style: none; padding: 0; margin:0; }
#features { background: #e4e5e5; background: -moz-linear-gradient(top, #e4e5e5 0%, #e4e5e5 63%, #cdcece 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e5e5), color-stop(63%,#e4e5e5), color-stop(100%,#cdcece)); background: -webkit-linear-gradient(top, #e4e5e5 0%,#e4e5e5 63%,#cdcece 100%); background: -o-linear-gradient(top, #e4e5e5 0%,#e4e5e5 63%,#cdcece 100%); background: -ms-linear-gradient(top, #e4e5e5 0%,#e4e5e5 63%,#cdcece 100%); background: linear-gradient(to bottom, #e4e5e5 0%,#e4e5e5 63%,#cdcece 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e5e5', endColorstr='#cdcece',GradientType=0 ); width:920px; height:319px; overflow: hidden; z-index: 1000; }
#features li { display: none; position: relative; }
#features li.current { display: block; }
#features li img { position: absolute; left:0; top:0; }
#features li div.content { width:210px; position: absolute; right:18px; top:16px; }
#features li div.content a { font-weight: normal !important; }
#features li div.content a div.caption { color:#222222; font-size: 12px; line-height: 19px; font-weight: normal !important; }
#features li div.content a h2 { color:#c8102e; font-size: 28px; margin-bottom: 4px; line-height:28px !important; }
#features li div.content a:hover h2 { }
#features li div.content a:hover div.caption { color:#666; }
#features-controls { background-image:url('/images/background-features-bar.png'); background-repeat: repeat-y; background-position: center bottom; position: absolute; bottom: 28px; width:100%; z-index: 2000; }
#features-controls ol { float:right; padding-top:7px; padding-bottom: 7px; margin-bottom: 0 !important; }
#features-controls li { float:left; margin-right: 10px; height:18px; width:18px; display: block; text-align: center; background-image:url('/images/icon-features.png'); background-repeat: no-repeat; background-position: 0 0; font-size: 10px; font-weight: bold; color:#222; line-height: 18px; }
#features-controls li:hover { background-position: 0 -18px; }
#features-controls li.current { background-position: 0 -36px; color:#fff; }
#content-wrapper { background-color:#fff; background-image:url('/images/background-content-wrapper.png'); background-position: center top; background-repeat: no-repeat; padding-bottom: 60px; padding-top:34px; }
.left { width:674px; float: left; padding-right: 60px; }
.right { width:246px; float:right; }
#content-wrapper h1 { font-size: 28px; margin-bottom: 10px; }
#content-wrapper h2 { font-size:22px; margin-bottom: 8px; margin-top: 10px; }
#content-wrapper h3 { font-size: 20px; margin-bottom: 6px; margin-top: 10px; }
#content-wrapper p, #content-wrapper ul, #content-wrapper ol { font-size:14px; line-height: 22px; margin-bottom: 22px; }
#content-wrapper a { font-weight: bold; color:#333; }
#content-wrapper a:hover { color:#c8102e; }
.insite-form input, .insite-form textarea { max-width: 100%; width:100% !important; border: solid 1px #ccc; border-radius: 0 !important; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 12px; color:#8c8c8c; padding:4px !important; margin:0; margin-bottom: 3px; -webkit-appearance: none; -webkit-border-radius: 0; }
.insite-form input.fButton { font-weight:500; }
.panel { background-color:#dadcdb; border-radius: 7px; background-image:url('/images/background-panel.png'); background-position: right top; background-repeat: no-repeat; position: relative; padding:10px 11px 10px 10px; margin-bottom: 20px; overflow: hidden; }
.panel.links { padding:0 11px 0 0 !important; }
.panel.links ul { padding: 0; margin: 0 !important; }
.panel.links li { list-style: none; padding:6px 20px 7px; font-size: 12px; line-height: 12px; text-align: center; border-bottom:solid 2px #fff; }
.panel.links li:last-child { border:none; }
.panel.links li a { color:#666; font-weight: bold !important; }
.panel.links li a:hover { color:#c8102e; }
.panel.no-background { background:none; }
.panel h2 { margin-top: 0 !important; }
.panel .insite-form input, .panel .insite-form textarea { width:100% !important; }
.address-container { margin-bottom:20px; font-size:14px; }
.address { clear:both; margin-bottom:10px; }
.address-label { font-weight:500; width:100px; float:left; }
.address-value { margin-left:120px; }
#footer { font-size: 10px; padding-top:6px; margin-bottom: 10px; }
#footer ul { padding: 0; margin: 0; }
#footer li { list-style: none; display: inline; padding-right:5px; }
#footer li:first-child a { padding-left: 0; }
#footer a { color:#222; padding-left:10px; }
#footer a:hover { color:#c8102e; }
#digital-cookie { width:83px; height:13px; position: absolute; right:0; top:6px; }
#digital-cookie a { text-indent: -10000px; width:73px; height:13px; display: inline-block; background-image:url('/images/digital-cookie.png'); background-position: center top; }
#digital-cookie a:hover { background-position: center bottom; }
.clear, .clear:after { clear: both; }
.clear:after { visibility: hidden; content: "."; height: 0; display: block; }
.fHiddenSubmit, .fQuestion, .fFootnote { display: none; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) { #features-controls li { background-image:url('/images/icon-features-2x.png'); -webkit-background-size: 18px 54px ; -moz-background-size: 18px 54px ; background-size: 18px 54px ; }
#menu .nav-toggle { background-image:url("/images/icon-nav-2x.png"); -webkit-background-size: 25px 25px ; -moz-background-size: 25px 25px ; background-size: 25px 25px ; }
#menu .nav-toggle:hover { background-image:url("/images/icon-nav-hover.png-2x"); -webkit-background-size: 25px 25px ; -moz-background-size: 25px 25px ; background-size: 25px 25px ; }
#digital-cookie a { background-image:url('/images/digital-cookie-2x.png'); -webkit-background-size: 72px 26px ; -moz-background-size: 72px 26px ; background-size: 72px 26px ; }
}
@media screen and (min-width: 530px) { .js .nav-collapse { position: relative; }
.js .nav-collapse.closed { max-height: none; }
.nav-toggle { display: none; }
}
@media only screen and (max-width: 529px) { #header { height:auto; }
#phone { height:auto; line-height: normal; font-size:20px; position: relative; display: block; float: none; text-align: center; padding-bottom: 10px; }
#logo { margin-top:0; display: block; text-align: center; }
#logo img { margin-top:14px; width:320px !important; height:auto !important; margin-bottom: 10px; max-width: 100%; }
#menu { text-align: center; padding-top:10px; padding-bottom:10px; }
#menu li { display:block; padding-right: 0; float:none; padding-top:0; padding-bottom:0; }
#menu a { font-size: 24px; }
#wrapper-menu { margin-top:10px; }
#menu .nav-toggle { width:90%; text-align: left; display: block; margin: 0 auto; background-image:url("/images/icon-nav.png"); background-repeat: no-repeat; background-position:right center; }
#menu .nav-toggle:hover { background-image:url("/images/icon-nav-hover.png"); }
#menu li>ul { display:block; position: relative; margin:0; padding-top:0; padding-bottom:20px; -webkit-box-shadow: none; box-shadow: none; }
#menu li > ul li { margin-bottom:0; }
#menu li > ul li a { font-size:18px; }
.nav-collapse { overflow:hidden !important; }
.nav-collapse li>ul { width:100% !important; }
.nav-collapse li { width: 100% !important; }
.wrapper { width:90%; }
#content-wrapper { padding-top:30px; padding-bottom: 30px; }
#content-wrapper .left { padding:0; float:none; width:100%; }
#content-wrapper .right { width:100%; float:none; }
#content-wrapper p { font-size:16px; line-height: 26px; }
#features-wrapper { height: auto; background:none; }
#features { width:100%; height:auto; position: relative; }
#features:after { padding-top: 47.39%; display: block; content: ''; }
#features .wrapper { width:100% !important; }
#features li { width:100%; position: absolute; left:0; top:0; bottom:0; right:0; }
#features img { width:100%; }
#features-wrapper { display:none; }
#footer .left { width:100%; padding-right:0; float: none; }
.panel.links li { font-size:16px; line-height:16px; }
.insite-form input, .insite-form textarea { font-size:16px; }
.panel:last-child { margin-bottom: 0; }
#footer { text-align: center; font-size:14px; }
#footer ul { width:90%; margin: 0 auto; margin-bottom: 10px; }
#digital-cookie { position: relative; margin: 0 auto; margin-top: 14px; }
}
@media only screen and (min-width: 530px) and (max-width: 730px) { #header { height:100px; }
#phone { height:100px; line-height: 100px; font-size:18px; }
#logo { margin-top:29px; }
#logo img { width:320px !important; height:auto !important; }
.wrapper { width:500px; }
#content-wrapper .left { padding:0; float:none; width:100%; }
#content-wrapper .right { width:100%; float:none; }
#menu li { padding-right:25px; }
#features-wrapper { height:252px; background-size:100%; }
#features { width:100%; height:237px; }
#features li img { width:500px; height: 237px; z-index: 100 !important; }
#features li div.content { width:130px; top:0px; z-index: 2000 !important; }
#features li div.content a h2 { font-size:20px; text-shadow: 0 0 2px #000; }
#features li div.content a div.caption { font-size:11px; line-height:16px; color:#fff; text-shadow: 1px 1px 1px #000; }
#features li div.content a:hover div.caption { color:#ddd; }
#features-controls { background:none; background-color:rgba(0,0,0,0.5); width:160px; height:237px; right:0; bottom:15px; z-index: 101 !important; }
#features-controls ol { position: absolute; bottom: 4px; right:0; float: none; }
#footer .left { width:100%; }
}
@media only screen and (min-width: 729px) and (max-width: 950px) { .wrapper { width:700px; }
#content-wrapper .left { width:480px; padding-right: 20px; }
#content-wrapper .right { width:188px; }
#features-wrapper { height:263px; background-size:100%; }
#features { width:100%; height:242px; }
#features li img { width:512px; height: auto; }
#features li div.content { width:154px; top:0px; }
#features-controls { bottom:21px; background-size: 100%; }
#features li div.content a h2 { font-size:24px; }
#features li div.content a div.caption { font-size:11px; line-height:16px; }
#footer .left { width:100%; }
}html.msie .panel.links { padding:0 12px 0 0 !important; }
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding: 0; margin: 0; border: 0; outline: none; vertical-align: top; }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 8020; }
.fancybox-skin { position: relative; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fancybox-opened { z-index: 8030; }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-inner { overflow: hidden; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }
.fancybox-error { color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 15px; white-space: nowrap; }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100%; }
.fancybox-image { max-width: 100%; max-height: 100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url('fancybox_sprite.png'); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060; }
#fancybox-loading div { width: 44px; height: 44px; background: url('fancybox_loading.gif') center center no-repeat; }
.fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040; }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url('blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040; }
.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }
.fancybox-nav span { position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden; }
.fancybox-prev span { left: 10px; background-position: 0 -36px; }
.fancybox-next span { right: 10px; background-position: 0 -72px; }
.fancybox-nav:hover span { visibility: visible; }
.fancybox-tmp { position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible !important; }
.fancybox-lock { overflow: hidden; }
.fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: url('fancybox_overlay.png'); }
.fancybox-overlay-fixed { position: fixed; bottom: 0; right: 0; }
.fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll; }
.fancybox-title { visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position: relative; text-shadow: none; z-index: 8050; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center; }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0, 0, 0, 0.8); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap; }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { padding-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8); }#fancybox-thumbs { position: fixed; left: 0; width: 100%; overflow: hidden; z-index: 8050; }
#fancybox-thumbs.bottom { bottom: 2px; }
#fancybox-thumbs.top { top: 2px; }
#fancybox-thumbs ul { position: relative; list-style: none; margin: 0; padding: 0; }
#fancybox-thumbs ul li { float: left; padding: 1px; opacity: 0.5; }
#fancybox-thumbs ul li.active { opacity: 0.75; padding: 0; border: 1px solid #fff; }
#fancybox-thumbs ul li:hover { opacity: 1; }
#fancybox-thumbs ul li a { display: block; position: relative; overflow: hidden; border: 1px solid #222; background: #111; outline: none; }
#fancybox-thumbs ul li img { display: block; position: relative; border: 0; padding: 0; }
.nav-collapse ul { margin: 0; padding: 0; width: 100%; display: block; list-style: none; }
.nav-collapse li { width: 100%; display: block; }
.js .nav-collapse { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1; }
.nav-collapse.opened { max-height: 9999px; }
.nav-collapse.disable-pointer-events { pointer-events: none !important; }
.nav-toggle { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
